<!---NAVBAR-->
  <div class="container-fluid">
    <nav class="navbar navbar-expand navbar-default navbar-fixed-top navbar-inverse" role="navigation">
      <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle Navigation</span>  
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>                        
          </button>
        <a href="/story4/home" class="class-brand">Rachel Larasati</a>
      </div>
      
      <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li class="{{home}}"><a href="/story4/home">HOME</a></li>
          <li class="{{profile}}"><a href="/story4/profile">PROFILE</a></li>
          <li class="{{experiences}}"><a href="/story4/experiences">EXPERIENCES</a></li>
          <li class="{{skills}}"><a href="/story4/skills">SKILLS</a></li>
          <li class="{{contacts}}"><a href="/story4/contacts">CONTACTS</a></li>
          <li class="{{form}}"><a href="/story4/form">GUESTBOOK</a></li>
          <li class="{{form_field}}"><a href="/story4/form_field">TO-DO-LIST</a></li>
          <li class="{{form_result}}"><a href="/story4/form_result">MY ACTIVITY</a></li>
        </ul>
      </div>
</div>